cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1272
Views
0
Helpful
6
Replies
Highlighted
Enthusiast

CE 9.1.4 with TMS - Which version support CE 9.x

Hi, from which Version TMS supports TP Endpoints with CE 9.x ? At the moment i have Version 15.1 and it looks like TMS cannot find a Telepresence Endpoint if i point TMS to the LAN IP.

Thx

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Enthusiast

I tried to add the CE9 System after activating TLS on TMS server:

https://www.cisco.com/c/en/us/support/docs/conferencing/telepresence-management-suite-tms/211279-How-to-Troubleshoot-No-HTTPS-response.html

 

No success.

 

Downgraded System to CE8. No Success.

Downgraded System to TC7.1.4. Success.

 

After adding i upgraded to CE8 and than CE9. Now its fine in TMS. But in the end we will ugrade to TMS 15.6 in the next two weeks.

 

Thx all.

 

View solution in original post

6 REPLIES 6
Highlighted
Cisco Employee

Hi

Its more important what type of systems you are trying to add.

I would anyway recommend you to use TMS 15.6 for best interop.

/Magnus

Highlighted

It`s a MX800 Dual, i can`t add it to TMS, nothing is found...

Highlighted

There can be many reasons for why TMS cannot find the system and from your description I have very little to go on. Is the endpoint even accessible from a regular browser? Is the endpoints enabled for HTTPS only and do you have TLS 1.1 or 1.2 enabled on TMS for example (TLS 1.0 support for HTTPS is deprecated in CE8.1.0 and above)?

Do you have other systems on the TMS and what version are they on? It should not be any constraints in terms of endpoint model support. In the CE9 release notes TMS 15.6 is listed as a recommended version. 

 

/Magnus

Highlighted

Support for MX800 was added in TMS 14.4, and support for CE software was added in 15.0.

Did find a bug related to the MX800 Dual and adding it to TMS, CSCuy12261.

Try to upgrade to the most recent release of TMS, and try to add the endpoint again, if that fails, you might want to consider trying to downgrade to either CE8 or even TC7 software, then try to add it to TMS?

Highlighted

There are already MX800 connected to the TMS. But not with CE version. I will try tomorrow and check the TLS settings and HTTPS connections.

I will let you know the results.

Highlighted
Enthusiast

I tried to add the CE9 System after activating TLS on TMS server:

https://www.cisco.com/c/en/us/support/docs/conferencing/telepresence-management-suite-tms/211279-How-to-Troubleshoot-No-HTTPS-response.html

 

No success.

 

Downgraded System to CE8. No Success.

Downgraded System to TC7.1.4. Success.

 

After adding i upgraded to CE8 and than CE9. Now its fine in TMS. But in the end we will ugrade to TMS 15.6 in the next two weeks.

 

Thx all.

 

View solution in original post